var _____WB$wombat$assign$function_____=function(name){return (globalThis._wb_wombat && globalThis._wb_wombat.local_init && globalThis._wb_wombat.local_init(name))||globalThis[name];};if(!globalThis.__WB_pmw){globalThis.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opener = _____WB$wombat$assign$function_____("opener");
/* Author Dominique Chiron - iMotep */
.barnav_h { color: #ffffff; font-weight: bolder; font-size: 10px; font-family: Verdana, Geneva, Arial }
.barnav_m { color: #663300; font-weight: bolder; font-size: 10px; font-family: Verdana, Geneva, Arial }
.barnav_b { color: #663300; font-weight: bolder; font-size: 10px; font-family: Verdana, Geneva, Arial }
.iam_ho  { color: #F9C013; background-color: #696969; }
.iam_mid  { color: #F9C013; background-color: #696969; }
.iam_blog { color: #F9C013; background-color: #696969; }
.iam_cent { color: #F9C013; background-color: #696969; }
.iam_bas  { color: #F9C013; background-color: #696969; }
.block { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.copyright   { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica }
.headline_black { color: #000000; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headline_gray { color: #494949; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headline_white { color: #ffffff ; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.help_text   { font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica }
.help_title   { font-weight: bolder; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica }
.lireplus   { font-weight: bolder; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica }
.text       { color: #696969; font-size: 11px; font-family: Arial, Helvetica, Verdana, Geneva  }
.textbrut   { color: #696969; font-size: 11px; font-family: Arial, Helvetica, Verdana, Geneva  }
.news   { color: #000000; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica }
.tableau { font-size: 9px; font-family: Verdana, Arial, Helvetica }
.tableau_notes { font-size: 10px; font-family: Verdana, Arial, Helvetica }

a:link { color: #B22222; font-weight: bold; text-decoration: none}
a:visited {color: #B22222; font-weight: bold; text-decoration: none}
A:hover {color: #FFD700; font-weight: bold; text-decoration: underline}
}